<?php

use Illuminate\Database\Seeder;

class TipoProveedorTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('tipos_proveedor')->insert([
            'nombre' => "Genérico"
        ]);
    }
}
